locolyric
‎07-25-2022
New Contributor II

Joined: September 2016

User Statistics

  • 5 Posts
  • 0 Solutions
  • 1 Kudos given
  • 2 Kudos received

User Activity

lots of our managed ipad 4 which not in DEP , now having problems of auto install apps because most of the apps minimum requirements are ios 12 .which cause most of the auto deploy apps have error of "Device does not meet app minimum requirements" .i...
Kudos from
Kudos given to